<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<style>
    .box{
    width:70%;
    margin:auto;
    border: 2px solid black;
    padding:20px;
    }
</style>
<body>

<div class="box">
  <h1>Record was registered succesfully</h1>
  <form action="LoginServlet">
  <table>
    <tr>
      <td>
        Enter the username(email)
      </td>
      <td>
        <input type="email" name="lEmail">
      </td>
    </tr>

    <tr>
      <td>
        Enter the password(number)
      </td>
      <td>
        <input type="password" name="lPassword">
      </td>
    </tr>
  </table>

    <input type="submit">
  </form>
</div>



</body>
</html>